Source: openvpn-connector-setup
Section: net
Priority: optional
Maintainer: OpenVPN Inc <pkg@openvpn.net>
Build-Depends: debhelper (>= 9), python3-minimal:any (>= 3.5), python3-setuptools, dh-python
X-Python3-Version: >= 3.5
Standards-Version: 3.9.8
Homepage: https://github.com/OpenVPN/openvpn-connector-setup/
Vcs-Git: https://github.com/OpenVPN/openvpn-connector-setup/

Package: python3-openvpn-connector-setup
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-cryptography, python3-dbus, python3-setuptools, openvpn3
Description: CloudConnexa™ connector setup helper
 This utility is used for an automated configuration of the host
 to become an OpenVPN Connector in an CloudConnexa environment.
 Please see the CloudConnexa portal for details.

Package: cockpit-openvpn-connector
Architecture: all
Depends: cockpit, python3-openvpn-connector-setup
Description: OpenVPN Connector application for Cockpit web admin
 A Cockpit application for manage CloudConnexa™ configuration
 profile and the related VPN sessions.
